<div class="container-add-dashboard"
>
    <a [routerLink]="['/board', item._id]"
    class="navigate"
    >Details...</a>
    <div class="dashboard-content">
    <p>{{item.name}}</p>
    <p>{{item.description}}</p>
    <p>{{item.createdDate | date: 'dd.MM.yyyy'}}</p>
    <div class="number-tasks-container">
    <p class="number-tasks">Todo {{item.todo}}</p>
    <p class="number-tasks">In Progress {{item.progress}}</p>
    <p class="number-tasks">Done {{item.done}}</p>
    </div>
    </div>
    <button type="button" (click)="modalService.openModalUpdate(item)"
    class="btn-update"
    >Update Name</button>
    <button type="button" (click)="deleteBoard(item)"
    class="btn-delete">x</button>
</div>
